Permalink
Browse files

Downgrade pytest-mozwebqa to a working version. 0.9 uses requests, wh…

…ich by default checks for valid SSL certs. This will be fixed with 1.0 is released.
  • Loading branch information...
davehunt committed Mar 20, 2012
1 parent 1cf1940 commit cfe50ad81f9f2eeb6bde5273f9189adba4118ff4
Showing with 1 addition and 1 deletion.
  1. +1 −1 requirements/requirements.txt
@@ -6,6 +6,6 @@ UnittestZero
execnet==1.0.9
py==1.4.7
pytest==2.2.3
-pytest-mozwebqa==0.9
+pytest-mozwebqa==0.8
pytest-xdist==1.8
selenium

0 comments on commit cfe50ad

Please sign in to comment.